<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Página para la osa</title>
</head>
<body>
    <h1>Mi osa es muy mimosa</h1>
    <P>y le gusta Sailor Moon</P>
</body>
</html>